(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 10.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[     33352,        754]
NotebookOptionsPosition[     33668,        741]
NotebookOutlinePosition[     34236,        765]
CellTagsIndexPosition[     34193,        762]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\:6771\:5927\:7406\:7cfb\:ff12\:ff10\:ff11\:ff13\:5e74\:7b2c\:ff16\:554f\
(2)", "Subsection", "PluginEmbeddedContent",
 FontSize->36,
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`CC$$ = 0, $CellContext`IS$$ = 
    1, $CellContext`ISS$$ = 1, $CellContext`t$$ = 
    0.9999, $CellContext`\[Theta]1$$ = 
    6.283185307179586, $CellContext`\[Theta]2$$ = 
    6.283185307179586, $CellContext`$5$$ = 1, $CellContext`$6$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"\:540d\:79f0\:672a\:5b9a\:7fa9\"", 
    Typeset`specs$$ = {{
      Hold[$CellContext`\[Theta]1$$], 0, 2 Pi}, {
      Hold[$CellContext`\[Theta]2$$], 0, 2 Pi}, {{
       Hold[$CellContext`t$$], -0.9999}, {-0.9999, -0.8, -0.6, -0.4, -0.2, 0, 
       0.2, 0.4, 0.6, 0.8, 0.9999}}, {{
       Hold[$CellContext`$5$$], 0, 
       RawBoxes[
        SubscriptBox["V", "1"]]}, {0, 1}}, {{
       Hold[$CellContext`$6$$], 0, 
       RawBoxes[
        SubscriptBox["V", "2"]]}, {0, 1}}, {{
       Hold[$CellContext`CC$$], 0}, {0, 1}}, {{
       Hold[$CellContext`IS$$], 0, 
       "\:5171\:901a\:90e8\:5206\:5207\:308a\:53e3"}, {0, 1}}, {{
       Hold[$CellContext`ISS$$], 0, "\:5171\:901a\:90e8\:5206"}, {0, 1}}}, 
    Typeset`size$$ = {576., {335., 338.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`\[Theta]1$16299$$ = 0, $CellContext`\[Theta]2$16300$$ =
     0, $CellContext`t$16301$$ = 0, $CellContext`$5$16302$$ = 
    False, $CellContext`$6$16303$$ = False, $CellContext`CC$16304$$ = 
    False, $CellContext`IS$16305$$ = False, $CellContext`ISS$16306$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`CC$$ = 0, $CellContext`IS$$ = 
        0, $CellContext`ISS$$ = 
        0, $CellContext`t$$ = -0.9999, $CellContext`\[Theta]1$$ = 
        0, $CellContext`\[Theta]2$$ = 0, $CellContext`$5$$ = 
        0, $CellContext`$6$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`\[Theta]1$$, $CellContext`\[Theta]1$16299$$, 0], 
        Hold[$CellContext`\[Theta]2$$, $CellContext`\[Theta]2$16300$$, 0], 
        Hold[$CellContext`t$$, $CellContext`t$16301$$, 0], 
        Hold[$CellContext`$5$$, $CellContext`$5$16302$$, False], 
        Hold[$CellContext`$6$$, $CellContext`$6$16303$$, False], 
        Hold[$CellContext`CC$$, $CellContext`CC$16304$$, False], 
        Hold[$CellContext`IS$$, $CellContext`IS$16305$$, False], 
        Hold[$CellContext`ISS$$, $CellContext`ISS$16306$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Graphics3D[{Arrowheads -> Large, 
          Thickness[0.009], {Blue, 
           Arrow[{{0, 0, -5}, {0, 0, 2}}], 
           Arrow[{{0, -5, 0}, {0, 2, 0}}], 
           Arrow[{{-5, 0, 0}, {2, 0, 0}}]}, 
          Text[
           Style["x", Large], {2, 0, 0}], 
          Text[
           Style["y", Large], {0, 2, 0}], 
          Text[
           Style["z", Large], {0, 0, 2}], 
          Text[
           Style["O", Large], {0.3, 0.3, 0.3}]}], 
        Graphics[
         ParametricPlot3D[
          Dot[{{
             Cos[Pi/4], -Sin[Pi/4], 0}, {
             Sin[Pi/4], 
             Cos[Pi/4], 0}, {0, 0, 1}}, {{
             Cos[$CellContext`\[Theta]], 0, -Sin[$CellContext`\[Theta]]}, {0, 
            1, 0}, {
             Sin[$CellContext`\[Theta]], 0, 
             Cos[$CellContext`\[Theta]]}}, {$CellContext`t$$, 
            2^Rational[1, 2] - $CellContext`t$$, 
            0}], {$CellContext`\[Theta], -0.01, $CellContext`\[Theta]2$$}, \
{$CellContext`t$$, 0, 2^Rational[1, 2]}, PlotStyle -> {Yellow, 
            Opacity[0.2 $CellContext`$6$$]}, Mesh -> None]], 
        Graphics[
         ParametricPlot3D[
          Dot[{{
             Cos[Pi/4], -Sin[Pi/4], 0}, {
             Sin[Pi/4], 
             Cos[Pi/4], 0}, {0, 0, 1}}, {{
             Cos[$CellContext`\[Theta]], 0, -Sin[$CellContext`\[Theta]]}, {0, 
            1, 0}, {
             Sin[$CellContext`\[Theta]], 0, 
             
             Cos[$CellContext`\[Theta]]}}, {$CellContext`t$$, -2^
              Rational[1, 2] + $CellContext`t$$, 
            0}], {$CellContext`\[Theta], -0.01, $CellContext`\[Theta]2$$}, \
{$CellContext`t$$, 0, 2^Rational[1, 2]}, PlotStyle -> {Yellow, 
            Opacity[0.2 $CellContext`$6$$]}, Mesh -> None]], 
        Graphics3D[{
          Opacity[0.3 $CellContext`$6$$], 
          Polygon[{
            Dot[{{
               Cos[Pi/4], -Sin[Pi/4], 0}, {
               Sin[Pi/4], 
               Cos[Pi/4], 0}, {0, 0, 1}}, {{
               Cos[$CellContext`\[Theta]2$$], 0, -
               Sin[$CellContext`\[Theta]2$$]}, {0, 1, 0}, {
               Sin[$CellContext`\[Theta]2$$], 0, 
               Cos[$CellContext`\[Theta]2$$]}}, {2^Rational[1, 2], 0, 0}], 
            Dot[{{
               Cos[Pi/4], -Sin[Pi/4], 0}, {
               Sin[Pi/4], 
               Cos[Pi/4], 0}, {0, 0, 1}}, {{
               Cos[$CellContext`\[Theta]2$$], 0, -
               Sin[$CellContext`\[Theta]2$$]}, {0, 1, 0}, {
               Sin[$CellContext`\[Theta]2$$], 0, 
               Cos[$CellContext`\[Theta]2$$]}}, {0, 2^Rational[1, 2], 0}], 
            Dot[{{
               Cos[Pi/4], -Sin[Pi/4], 0}, {
               Sin[Pi/4], 
               Cos[Pi/4], 0}, {0, 0, 1}}, {{
               Cos[$CellContext`\[Theta]2$$], 0, -
               Sin[$CellContext`\[Theta]2$$]}, {0, 1, 0}, {
               Sin[$CellContext`\[Theta]2$$], 0, 
               Cos[$CellContext`\[Theta]2$$]}}, {-2^Rational[1, 2], 0, 0}], 
            Dot[{{
               Cos[Pi/4], -Sin[Pi/4], 0}, {
               Sin[Pi/4], 
               Cos[Pi/4], 0}, {0, 0, 1}}, {{
               Cos[$CellContext`\[Theta]2$$], 0, -
               Sin[$CellContext`\[Theta]2$$]}, {0, 1, 0}, {
               Sin[$CellContext`\[Theta]2$$], 0, 
               Cos[$CellContext`\[Theta]2$$]}}, {
             0, -2^Rational[1, 2], 0}]}]}], 
        ParametricPlot3D[{$CellContext`t$$, $CellContext`y, $CellContext`z}, \
{$CellContext`y, -5, 5}, {$CellContext`z, -5, 5}, PlotStyle -> {Green, 
           Opacity[0.3 $CellContext`$5$$]}, Mesh -> None], 
        Graphics[
         ParametricPlot3D[
          Dot[{{
             Cos[Pi/4], 
             Sin[Pi/4], 0}, {-Sin[Pi/4], 
             Cos[Pi/4], 0}, {0, 0, 1}}, {{
             Cos[$CellContext`\[Theta]], 0, -Sin[$CellContext`\[Theta]]}, {0, 
            1, 0}, {
             Sin[$CellContext`\[Theta]], 0, 
             Cos[$CellContext`\[Theta]]}}, {$CellContext`t$$, 
            2^Rational[1, 2] - $CellContext`t$$, 
            0}], {$CellContext`\[Theta], -0.01, $CellContext`\[Theta]1$$}, \
{$CellContext`t$$, 0, 2^Rational[1, 2]}, PlotStyle -> {Green, 
            Opacity[0.2 $CellContext`$5$$]}, Mesh -> None]], 
        Graphics[
         ParametricPlot3D[
          Dot[{{
             Cos[Pi/4], 
             Sin[Pi/4], 0}, {-Sin[Pi/4], 
             Cos[Pi/4], 0}, {0, 0, 1}}, {{
             Cos[$CellContext`\[Theta]], 0, -Sin[$CellContext`\[Theta]]}, {0, 
            1, 0}, {
             Sin[$CellContext`\[Theta]], 0, 
             
             Cos[$CellContext`\[Theta]]}}, {$CellContext`t$$, -2^
              Rational[1, 2] + $CellContext`t$$, 
            0}], {$CellContext`\[Theta], -0.01, $CellContext`\[Theta]1$$}, \
{$CellContext`t$$, 0, 2^Rational[1, 2]}, PlotStyle -> {Green, 
            Opacity[0.2 $CellContext`$5$$]}, Mesh -> None]], 
        Graphics3D[{
          Opacity[0.3], 
          Polygon[{
            Dot[{{
               Cos[Pi/4], 
               Sin[Pi/4], 0}, {-Sin[Pi/4], 
               Cos[Pi/4], 0}, {0, 0, 1}}, {{
               Cos[$CellContext`\[Theta]1$$], 0, -
               Sin[$CellContext`\[Theta]1$$]}, {0, 1, 0}, {
               Sin[$CellContext`\[Theta]1$$], 0, 
               Cos[$CellContext`\[Theta]1$$]}}, {2^Rational[1, 2], 0, 0}], 
            Dot[{{
               Cos[Pi/4], 
               Sin[Pi/4], 0}, {-Sin[Pi/4], 
               Cos[Pi/4], 0}, {0, 0, 1}}, {{
               Cos[$CellContext`\[Theta]1$$], 0, -
               Sin[$CellContext`\[Theta]1$$]}, {0, 1, 0}, {
               Sin[$CellContext`\[Theta]1$$], 0, 
               Cos[$CellContext`\[Theta]1$$]}}, {0, 2^Rational[1, 2], 0}], 
            Dot[{{
               Cos[Pi/4], 
               Sin[Pi/4], 0}, {-Sin[Pi/4], 
               Cos[Pi/4], 0}, {0, 0, 1}}, {{
               Cos[$CellContext`\[Theta]1$$], 0, -
               Sin[$CellContext`\[Theta]1$$]}, {0, 1, 0}, {
               Sin[$CellContext`\[Theta]1$$], 0, 
               Cos[$CellContext`\[Theta]1$$]}}, {-2^Rational[1, 2], 0, 0}], 
            Dot[{{
               Cos[Pi/4], 
               Sin[Pi/4], 0}, {-Sin[Pi/4], 
               Cos[Pi/4], 0}, {0, 0, 1}}, {{
               Cos[$CellContext`\[Theta]1$$], 0, -
               Sin[$CellContext`\[Theta]1$$]}, {0, 1, 0}, {
               Sin[$CellContext`\[Theta]1$$], 0, 
               Cos[$CellContext`\[Theta]1$$]}}, {
             0, -2^Rational[1, 2], 0}]}]}], 
        ParametricPlot3D[{$CellContext`t$$, $CellContext`y, $CellContext`z}, \
{$CellContext`y, -5, 5}, {$CellContext`z, -5, 5}, PlotStyle -> {Green, 
           Opacity[$CellContext`CC$$ 0.3]}, Mesh -> None], 
        Graphics[
         ParametricPlot3D[{{$CellContext`t$$, $CellContext`z^2/(
             2 (1 - $CellContext`t$$)) - 
            1, $CellContext`z}}, {$CellContext`z, -(2 - 2 $CellContext`t$$^2)^
            Rational[1, 2], (2 - 2 $CellContext`t$$^2)^Rational[1, 2]}, 
          PlotStyle -> {Red, 
            Thickness[0.002]}]], 
        Graphics[
         ParametricPlot3D[{{$CellContext`t$$, (-$CellContext`z^2)/(
             2 (1 + $CellContext`t$$)) + 
            1, $CellContext`z}}, {$CellContext`z, -(2 - 2 $CellContext`t$$^2)^
            Rational[1, 2], (2 - 2 $CellContext`t$$^2)^Rational[1, 2]}, 
          PlotStyle -> Thickness[0.002]]], 
        Graphics[
         ParametricPlot3D[{{$CellContext`t$$, -($CellContext`z^2/(
              2 (1 - $CellContext`t$$))) + 
            1, $CellContext`z}}, {$CellContext`z, -(2 - 2 $CellContext`t$$^2)^
            Rational[1, 2], (2 - 2 $CellContext`t$$^2)^Rational[1, 2]}, 
          PlotStyle -> {Red, 
            Thickness[0.002]}]], 
        Graphics[
         ParametricPlot3D[{{$CellContext`t$$, $CellContext`z^2/(
             2 (1 + $CellContext`t$$)) - 
            1, $CellContext`z}}, {$CellContext`z, -(2 - 2 $CellContext`t$$^2)^
            Rational[1, 2], (2 - 2 $CellContext`t$$^2)^Rational[1, 2]}, 
          PlotStyle -> Thickness[0.002]]], 
        Graphics[
         ParametricPlot3D[
          If[
           
           And[$CellContext`IS$$ == 1, $CellContext`t$$ >= 
            0], {{$CellContext`t$$, $CellContext`z^2/(
              2 (1 - $CellContext`t$$)) - 
             1, $CellContext`z}}], {$CellContext`z, -(2 - 2 $CellContext`t$$)^
            Rational[1, 2], (2 - 2 $CellContext`t$$)^Rational[1, 2]}, 
          PlotStyle -> {Red, 
            Thickness[0.009]}]], 
        Graphics[
         ParametricPlot3D[
          If[
           
           And[$CellContext`IS$$ == 1, $CellContext`t$$ < 
            0], {{$CellContext`t$$, (-$CellContext`z^2)/(
              2 (1 + $CellContext`t$$)) + 
             1, $CellContext`z}}], {$CellContext`z, -(2 + 2 $CellContext`t$$)^
            Rational[1, 2], (2 + 2 $CellContext`t$$)^Rational[1, 2]}, 
          PlotStyle -> Thickness[0.009]]], 
        Graphics[
         ParametricPlot3D[
          If[
           
           And[$CellContext`IS$$ == 1, $CellContext`t$$ >= 
            0], {{$CellContext`t$$, -($CellContext`z^2/(
               2 (1 - $CellContext`t$$))) + 
             1, $CellContext`z}}], {$CellContext`z, -(2 - 2 $CellContext`t$$)^
            Rational[1, 2], (2 - 2 $CellContext`t$$)^Rational[1, 2]}, 
          PlotStyle -> {Red, 
            Thickness[0.009]}]], 
        Graphics[
         ParametricPlot3D[
          If[
           
           And[$CellContext`IS$$ == 1, $CellContext`t$$ < 
            0], {{$CellContext`t$$, $CellContext`z^2/(
              2 (1 + $CellContext`t$$)) - 
             1, $CellContext`z}}], {$CellContext`z, -(2 + 2 $CellContext`t$$)^
            Rational[1, 2], (2 + 2 $CellContext`t$$)^Rational[1, 2]}, 
          PlotStyle -> Thickness[0.009]]], 
        Graphics[
         ParametricPlot3D[
          If[
           
           And[$CellContext`ISS$$ == 1, $CellContext`y > 0, $CellContext`x > 
            0], {{$CellContext`x, $CellContext`y, ((
               2 ($CellContext`x - 1)) ($CellContext`y - 1))^
             Rational[
              1, 2]}, {$CellContext`x, $CellContext`y, -((
                2 ($CellContext`x - 1)) ($CellContext`y - 1))^
              Rational[
               1, 2]}}], {$CellContext`x, -1, $CellContext`t$$}, \
{$CellContext`y, -1, 1}, Mesh -> None], 
         PlotRange -> {{-2, 2}, {-2, 0}, {-2, 2}}], 
        Graphics[
         ParametricPlot3D[
          If[
           
           And[$CellContext`ISS$$ == 1, $CellContext`y < 0, $CellContext`x > 
            0], {{$CellContext`x, $CellContext`y, ((
               2 ($CellContext`x - 1)) (-$CellContext`y - 1))^
             Rational[
              1, 2]}, {$CellContext`x, $CellContext`y, -((
                2 ($CellContext`x - 1)) (-$CellContext`y - 1))^
              Rational[
               1, 2]}}], {$CellContext`x, -1, $CellContext`t$$}, \
{$CellContext`y, -1, 1}, Mesh -> None], 
         PlotRange -> {{-2, 2}, {-2, 0}, {-2, 2}}], 
        Graphics[
         ParametricPlot3D[
          If[
           
           And[$CellContext`ISS$$ == 1, $CellContext`y > 0, $CellContext`x < 
            0], {{$CellContext`x, $CellContext`y, ((
               2 (-$CellContext`x - 1)) ($CellContext`y - 1))^
             Rational[
              1, 2]}, {$CellContext`x, $CellContext`y, -((
                2 (-$CellContext`x - 1)) ($CellContext`y - 1))^
              Rational[
               1, 2]}}], {$CellContext`x, -1, $CellContext`t$$}, \
{$CellContext`y, -1, 1}, Mesh -> None]], 
        Graphics[
         ParametricPlot3D[
          If[
           
           And[$CellContext`ISS$$ == 1, $CellContext`y < 
            0.001, $CellContext`x < 
            0], {{$CellContext`x, $CellContext`y, ((
               2 (-$CellContext`x - 1)) (-$CellContext`y - 1))^
             Rational[
              1, 2]}, {$CellContext`x, $CellContext`y, -((
                2 (-$CellContext`x - 1)) (-$CellContext`y - 1))^
              Rational[
               1, 2]}}], {$CellContext`x, -1, $CellContext`t$$}, \
{$CellContext`y, -1, 1}, Mesh -> None]], 
        PlotRange -> {{-2, 2}, {-2, 2}, {-2, 2}}, BoxRatios -> Automatic, 
        Boxed -> False, Axes -> False, ImageSize -> Large], 
      "Specifications" :> {{$CellContext`\[Theta]1$$, 0, 2 
         Pi}, {$CellContext`\[Theta]2$$, 0, 2 
         Pi}, {{$CellContext`t$$, -0.9999}, {-0.9999, -0.8, -0.6, -0.4, -0.2, 
          0, 0.2, 0.4, 0.6, 0.8, 0.9999}}, {{$CellContext`$5$$, 0, 
          RawBoxes[
           SubscriptBox["V", "1"]]}, {0, 1}}, {{$CellContext`$6$$, 0, 
          RawBoxes[
           SubscriptBox["V", "2"]]}, {0, 1}}, {{$CellContext`CC$$, 0}, {0, 
         1}}, {{$CellContext`IS$$, 0, 
          "\:5171\:901a\:90e8\:5206\:5207\:308a\:53e3"}, {0, 
         1}}, {{$CellContext`ISS$$, 0, "\:5171\:901a\:90e8\:5206"}, {0, 1}}}, 
      "Options" :> {FrameMargins -> 0, ControlPlacement -> Left}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{902., {355., 362.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output", "PluginEmbeddedContent"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`CC$$ = 0, $CellContext`IS$$ = 
    1, $CellContext`ISS$$ = 1, $CellContext`t$$ = 
    0.4, $CellContext`\[Theta]1$$ = 
    6.283185307179586, $CellContext`\[Theta]2$$ = 
    6.283185307179586, $CellContext`$5$$ = 0, $CellContext`$6$$ = 0, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"\:540d\:79f0\:672a\:5b9a\:7fa9\"", 
    Typeset`specs$$ = {{
      Hold[$CellContext`\[Theta]1$$], 0, 2 Pi}, {
      Hold[$CellContext`\[Theta]2$$], 0, 2 Pi}, {{
       Hold[$CellContext`t$$], -0.9999}, {-0.9999, -0.8, -0.6, -0.4, -0.2, 0, 
       0.2, 0.4, 0.6, 0.8, 0.9999}}, {{
       Hold[$CellContext`$5$$], 0, 
       RawBoxes[
        SubscriptBox["V", "1"]]}, {0, 1}}, {{
       Hold[$CellContext`$6$$], 0, 
       RawBoxes[
        SubscriptBox["V", "2"]]}, {0, 1}}, {{
       Hold[$CellContext`CC$$], 0}, {0, 1}}, {{
       Hold[$CellContext`IS$$], 0, 
       "\:5171\:901a\:90e8\:5206\:5207\:308a\:53e3"}, {0, 1}}, {{
       Hold[$CellContext`ISS$$], 0, "\:5171\:901a\:90e8\:5206"}, {0, 1}}}, 
    Typeset`size$$ = {576., {311., 314.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`\[Theta]1$16299$$ = 0, $CellContext`\[Theta]2$16300$$ =
     0, $CellContext`t$16301$$ = 0, $CellContext`$5$16302$$ = 
    False, $CellContext`$6$16303$$ = False, $CellContext`CC$16304$$ = 
    False, $CellContext`IS$16305$$ = False, $CellContext`ISS$16306$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`CC$$ = 0, $CellContext`IS$$ = 
        0, $CellContext`ISS$$ = 
        0, $CellContext`t$$ = -0.9999, $CellContext`\[Theta]1$$ = 
        0, $CellContext`\[Theta]2$$ = 0, $CellContext`$5$$ = 
        0, $CellContext`$6$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`\[Theta]1$$, $CellContext`\[Theta]1$16299$$, 0], 
        Hold[$CellContext`\[Theta]2$$, $CellContext`\[Theta]2$16300$$, 0], 
        Hold[$CellContext`t$$, $CellContext`t$16301$$, 0], 
        Hold[$CellContext`$5$$, $CellContext`$5$16302$$, False], 
        Hold[$CellContext`$6$$, $CellContext`$6$16303$$, False], 
        Hold[$CellContext`CC$$, $CellContext`CC$16304$$, False], 
        Hold[$CellContext`IS$$, $CellContext`IS$16305$$, False], 
        Hold[$CellContext`ISS$$, $CellContext`ISS$16306$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Graphics3D[{Arrowheads -> Large, 
          Thickness[0.009], {Blue, 
           Arrow[{{0, 0, -5}, {0, 0, 2}}], 
           Arrow[{{0, -5, 0}, {0, 2, 0}}], 
           Arrow[{{-5, 0, 0}, {2, 0, 0}}]}, 
          Text[
           Style["x", Large], {2, 0, 0}], 
          Text[
           Style["y", Large], {0, 2, 0}], 
          Text[
           Style["z", Large], {0, 0, 2}], 
          Text[
           Style["O", Large], {0.3, 0.3, 0.3}]}], 
        Graphics[
         ParametricPlot3D[
          Dot[{{
             Cos[Pi/4], -Sin[Pi/4], 0}, {
             Sin[Pi/4], 
             Cos[Pi/4], 0}, {0, 0, 1}}, {{
             Cos[$CellContext`\[Theta]], 0, -Sin[$CellContext`\[Theta]]}, {0, 
            1, 0}, {
             Sin[$CellContext`\[Theta]], 0, 
             Cos[$CellContext`\[Theta]]}}, {$CellContext`t$$, 
            2^Rational[1, 2] - $CellContext`t$$, 
            0}], {$CellContext`\[Theta], -0.01, $CellContext`\[Theta]2$$}, \
{$CellContext`t$$, 0, 2^Rational[1, 2]}, PlotStyle -> {Yellow, 
            Opacity[0.2 $CellContext`$6$$]}, Mesh -> None]], 
        Graphics[
         ParametricPlot3D[
          Dot[{{
             Cos[Pi/4], -Sin[Pi/4], 0}, {
             Sin[Pi/4], 
             Cos[Pi/4], 0}, {0, 0, 1}}, {{
             Cos[$CellContext`\[Theta]], 0, -Sin[$CellContext`\[Theta]]}, {0, 
            1, 0}, {
             Sin[$CellContext`\[Theta]], 0, 
             
             Cos[$CellContext`\[Theta]]}}, {$CellContext`t$$, -2^
              Rational[1, 2] + $CellContext`t$$, 
            0}], {$CellContext`\[Theta], -0.01, $CellContext`\[Theta]2$$}, \
{$CellContext`t$$, 0, 2^Rational[1, 2]}, PlotStyle -> {Yellow, 
            Opacity[0.2 $CellContext`$6$$]}, Mesh -> None]], 
        Graphics3D[{
          Opacity[0.3 $CellContext`$6$$], 
          Polygon[{
            Dot[{{
               Cos[Pi/4], -Sin[Pi/4], 0}, {
               Sin[Pi/4], 
               Cos[Pi/4], 0}, {0, 0, 1}}, {{
               Cos[$CellContext`\[Theta]2$$], 0, -
               Sin[$CellContext`\[Theta]2$$]}, {0, 1, 0}, {
               Sin[$CellContext`\[Theta]2$$], 0, 
               Cos[$CellContext`\[Theta]2$$]}}, {2^Rational[1, 2], 0, 0}], 
            Dot[{{
               Cos[Pi/4], -Sin[Pi/4], 0}, {
               Sin[Pi/4], 
               Cos[Pi/4], 0}, {0, 0, 1}}, {{
               Cos[$CellContext`\[Theta]2$$], 0, -
               Sin[$CellContext`\[Theta]2$$]}, {0, 1, 0}, {
               Sin[$CellContext`\[Theta]2$$], 0, 
               Cos[$CellContext`\[Theta]2$$]}}, {0, 2^Rational[1, 2], 0}], 
            Dot[{{
               Cos[Pi/4], -Sin[Pi/4], 0}, {
               Sin[Pi/4], 
               Cos[Pi/4], 0}, {0, 0, 1}}, {{
               Cos[$CellContext`\[Theta]2$$], 0, -
               Sin[$CellContext`\[Theta]2$$]}, {0, 1, 0}, {
               Sin[$CellContext`\[Theta]2$$], 0, 
               Cos[$CellContext`\[Theta]2$$]}}, {-2^Rational[1, 2], 0, 0}], 
            Dot[{{
               Cos[Pi/4], -Sin[Pi/4], 0}, {
               Sin[Pi/4], 
               Cos[Pi/4], 0}, {0, 0, 1}}, {{
               Cos[$CellContext`\[Theta]2$$], 0, -
               Sin[$CellContext`\[Theta]2$$]}, {0, 1, 0}, {
               Sin[$CellContext`\[Theta]2$$], 0, 
               Cos[$CellContext`\[Theta]2$$]}}, {
             0, -2^Rational[1, 2], 0}]}]}], 
        ParametricPlot3D[{$CellContext`t$$, $CellContext`y, $CellContext`z}, \
{$CellContext`y, -5, 5}, {$CellContext`z, -5, 5}, PlotStyle -> {Green, 
           Opacity[0.3 $CellContext`$5$$]}, Mesh -> None], 
        Graphics[
         ParametricPlot3D[
          Dot[{{
             Cos[Pi/4], 
             Sin[Pi/4], 0}, {-Sin[Pi/4], 
             Cos[Pi/4], 0}, {0, 0, 1}}, {{
             Cos[$CellContext`\[Theta]], 0, -Sin[$CellContext`\[Theta]]}, {0, 
            1, 0}, {
             Sin[$CellContext`\[Theta]], 0, 
             Cos[$CellContext`\[Theta]]}}, {$CellContext`t$$, 
            2^Rational[1, 2] - $CellContext`t$$, 
            0}], {$CellContext`\[Theta], -0.01, $CellContext`\[Theta]1$$}, \
{$CellContext`t$$, 0, 2^Rational[1, 2]}, PlotStyle -> {Green, 
            Opacity[0.2 $CellContext`$5$$]}, Mesh -> None]], 
        Graphics[
         ParametricPlot3D[
          Dot[{{
             Cos[Pi/4], 
             Sin[Pi/4], 0}, {-Sin[Pi/4], 
             Cos[Pi/4], 0}, {0, 0, 1}}, {{
             Cos[$CellContext`\[Theta]], 0, -Sin[$CellContext`\[Theta]]}, {0, 
            1, 0}, {
             Sin[$CellContext`\[Theta]], 0, 
             
             Cos[$CellContext`\[Theta]]}}, {$CellContext`t$$, -2^
              Rational[1, 2] + $CellContext`t$$, 
            0}], {$CellContext`\[Theta], -0.01, $CellContext`\[Theta]1$$}, \
{$CellContext`t$$, 0, 2^Rational[1, 2]}, PlotStyle -> {Green, 
            Opacity[0.2 $CellContext`$5$$]}, Mesh -> None]], 
        Graphics3D[{
          Opacity[0.3], 
          Polygon[{
            Dot[{{
               Cos[Pi/4], 
               Sin[Pi/4], 0}, {-Sin[Pi/4], 
               Cos[Pi/4], 0}, {0, 0, 1}}, {{
               Cos[$CellContext`\[Theta]1$$], 0, -
               Sin[$CellContext`\[Theta]1$$]}, {0, 1, 0}, {
               Sin[$CellContext`\[Theta]1$$], 0, 
               Cos[$CellContext`\[Theta]1$$]}}, {2^Rational[1, 2], 0, 0}], 
            Dot[{{
               Cos[Pi/4], 
               Sin[Pi/4], 0}, {-Sin[Pi/4], 
               Cos[Pi/4], 0}, {0, 0, 1}}, {{
               Cos[$CellContext`\[Theta]1$$], 0, -
               Sin[$CellContext`\[Theta]1$$]}, {0, 1, 0}, {
               Sin[$CellContext`\[Theta]1$$], 0, 
               Cos[$CellContext`\[Theta]1$$]}}, {0, 2^Rational[1, 2], 0}], 
            Dot[{{
               Cos[Pi/4], 
               Sin[Pi/4], 0}, {-Sin[Pi/4], 
               Cos[Pi/4], 0}, {0, 0, 1}}, {{
               Cos[$CellContext`\[Theta]1$$], 0, -
               Sin[$CellContext`\[Theta]1$$]}, {0, 1, 0}, {
               Sin[$CellContext`\[Theta]1$$], 0, 
               Cos[$CellContext`\[Theta]1$$]}}, {-2^Rational[1, 2], 0, 0}], 
            Dot[{{
               Cos[Pi/4], 
               Sin[Pi/4], 0}, {-Sin[Pi/4], 
               Cos[Pi/4], 0}, {0, 0, 1}}, {{
               Cos[$CellContext`\[Theta]1$$], 0, -
               Sin[$CellContext`\[Theta]1$$]}, {0, 1, 0}, {
               Sin[$CellContext`\[Theta]1$$], 0, 
               Cos[$CellContext`\[Theta]1$$]}}, {
             0, -2^Rational[1, 2], 0}]}]}], 
        ParametricPlot3D[{$CellContext`t$$, $CellContext`y, $CellContext`z}, \
{$CellContext`y, -5, 5}, {$CellContext`z, -5, 5}, PlotStyle -> {Green, 
           Opacity[$CellContext`CC$$ 0.3]}, Mesh -> None], 
        Graphics[
         ParametricPlot3D[{{$CellContext`t$$, $CellContext`z^2/(
             2 (1 - $CellContext`t$$)) - 
            1, $CellContext`z}}, {$CellContext`z, -(2 - 2 $CellContext`t$$^2)^
            Rational[1, 2], (2 - 2 $CellContext`t$$^2)^Rational[1, 2]}, 
          PlotStyle -> {Red, 
            Thickness[0.002]}]], 
        Graphics[
         ParametricPlot3D[{{$CellContext`t$$, (-$CellContext`z^2)/(
             2 (1 + $CellContext`t$$)) + 
            1, $CellContext`z}}, {$CellContext`z, -(2 - 2 $CellContext`t$$^2)^
            Rational[1, 2], (2 - 2 $CellContext`t$$^2)^Rational[1, 2]}, 
          PlotStyle -> Thickness[0.002]]], 
        Graphics[
         ParametricPlot3D[{{$CellContext`t$$, -($CellContext`z^2/(
              2 (1 - $CellContext`t$$))) + 
            1, $CellContext`z}}, {$CellContext`z, -(2 - 2 $CellContext`t$$^2)^
            Rational[1, 2], (2 - 2 $CellContext`t$$^2)^Rational[1, 2]}, 
          PlotStyle -> {Red, 
            Thickness[0.002]}]], 
        Graphics[
         ParametricPlot3D[{{$CellContext`t$$, $CellContext`z^2/(
             2 (1 + $CellContext`t$$)) - 
            1, $CellContext`z}}, {$CellContext`z, -(2 - 2 $CellContext`t$$^2)^
            Rational[1, 2], (2 - 2 $CellContext`t$$^2)^Rational[1, 2]}, 
          PlotStyle -> Thickness[0.002]]], 
        Graphics[
         ParametricPlot3D[
          If[
           
           And[$CellContext`IS$$ == 1, $CellContext`t$$ >= 
            0], {{$CellContext`t$$, $CellContext`z^2/(
              2 (1 - $CellContext`t$$)) - 
             1, $CellContext`z}}], {$CellContext`z, -(2 - 2 $CellContext`t$$)^
            Rational[1, 2], (2 - 2 $CellContext`t$$)^Rational[1, 2]}, 
          PlotStyle -> {Red, 
            Thickness[0.009]}]], 
        Graphics[
         ParametricPlot3D[
          If[
           
           And[$CellContext`IS$$ == 1, $CellContext`t$$ < 
            0], {{$CellContext`t$$, (-$CellContext`z^2)/(
              2 (1 + $CellContext`t$$)) + 
             1, $CellContext`z}}], {$CellContext`z, -(2 + 2 $CellContext`t$$)^
            Rational[1, 2], (2 + 2 $CellContext`t$$)^Rational[1, 2]}, 
          PlotStyle -> Thickness[0.009]]], 
        Graphics[
         ParametricPlot3D[
          If[
           
           And[$CellContext`IS$$ == 1, $CellContext`t$$ >= 
            0], {{$CellContext`t$$, -($CellContext`z^2/(
               2 (1 - $CellContext`t$$))) + 
             1, $CellContext`z}}], {$CellContext`z, -(2 - 2 $CellContext`t$$)^
            Rational[1, 2], (2 - 2 $CellContext`t$$)^Rational[1, 2]}, 
          PlotStyle -> {Red, 
            Thickness[0.009]}]], 
        Graphics[
         ParametricPlot3D[
          If[
           
           And[$CellContext`IS$$ == 1, $CellContext`t$$ < 
            0], {{$CellContext`t$$, $CellContext`z^2/(
              2 (1 + $CellContext`t$$)) - 
             1, $CellContext`z}}], {$CellContext`z, -(2 + 2 $CellContext`t$$)^
            Rational[1, 2], (2 + 2 $CellContext`t$$)^Rational[1, 2]}, 
          PlotStyle -> Thickness[0.009]]], 
        Graphics[
         ParametricPlot3D[
          If[
           
           And[$CellContext`ISS$$ == 1, $CellContext`y > 0, $CellContext`x > 
            0], {{$CellContext`x, $CellContext`y, ((
               2 ($CellContext`x - 1)) ($CellContext`y - 1))^
             Rational[
              1, 2]}, {$CellContext`x, $CellContext`y, -((
                2 ($CellContext`x - 1)) ($CellContext`y - 1))^
              Rational[
               1, 2]}}], {$CellContext`x, -1, $CellContext`t$$}, \
{$CellContext`y, -1, 1}, Mesh -> None], 
         PlotRange -> {{-2, 2}, {-2, 0}, {-2, 2}}], 
        Graphics[
         ParametricPlot3D[
          If[
           
           And[$CellContext`ISS$$ == 1, $CellContext`y < 0, $CellContext`x > 
            0], {{$CellContext`x, $CellContext`y, ((
               2 ($CellContext`x - 1)) (-$CellContext`y - 1))^
             Rational[
              1, 2]}, {$CellContext`x, $CellContext`y, -((
                2 ($CellContext`x - 1)) (-$CellContext`y - 1))^
              Rational[
               1, 2]}}], {$CellContext`x, -1, $CellContext`t$$}, \
{$CellContext`y, -1, 1}, Mesh -> None], 
         PlotRange -> {{-2, 2}, {-2, 0}, {-2, 2}}], 
        Graphics[
         ParametricPlot3D[
          If[
           
           And[$CellContext`ISS$$ == 1, $CellContext`y > 0, $CellContext`x < 
            0], {{$CellContext`x, $CellContext`y, ((
               2 (-$CellContext`x - 1)) ($CellContext`y - 1))^
             Rational[
              1, 2]}, {$CellContext`x, $CellContext`y, -((
                2 (-$CellContext`x - 1)) ($CellContext`y - 1))^
              Rational[
               1, 2]}}], {$CellContext`x, -1, $CellContext`t$$}, \
{$CellContext`y, -1, 1}, Mesh -> None]], 
        Graphics[
         ParametricPlot3D[
          If[
           
           And[$CellContext`ISS$$ == 1, $CellContext`y < 
            0.001, $CellContext`x < 
            0], {{$CellContext`x, $CellContext`y, ((
               2 (-$CellContext`x - 1)) (-$CellContext`y - 1))^
             Rational[
              1, 2]}, {$CellContext`x, $CellContext`y, -((
                2 (-$CellContext`x - 1)) (-$CellContext`y - 1))^
              Rational[
               1, 2]}}], {$CellContext`x, -1, $CellContext`t$$}, \
{$CellContext`y, -1, 1}, Mesh -> None]], 
        PlotRange -> {{-2, 2}, {-2, 2}, {-2, 2}}, BoxRatios -> Automatic, 
        Boxed -> False, Axes -> False, ImageSize -> Large], 
      "Specifications" :> {{$CellContext`\[Theta]1$$, 0, 2 
         Pi}, {$CellContext`\[Theta]2$$, 0, 2 
         Pi}, {{$CellContext`t$$, -0.9999}, {-0.9999, -0.8, -0.6, -0.4, -0.2, 
          0, 0.2, 0.4, 0.6, 0.8, 0.9999}}, {{$CellContext`$5$$, 0, 
          RawBoxes[
           SubscriptBox["V", "1"]]}, {0, 1}}, {{$CellContext`$6$$, 0, 
          RawBoxes[
           SubscriptBox["V", "2"]]}, {0, 1}}, {{$CellContext`CC$$, 0}, {0, 
         1}}, {{$CellContext`IS$$, 0, 
          "\:5171\:901a\:90e8\:5206\:5207\:308a\:53e3"}, {0, 
         1}}, {{$CellContext`ISS$$, 0, "\:5171\:901a\:90e8\:5206"}, {0, 1}}}, 
      "Options" :> {FrameMargins -> 0, ControlPlacement -> Left}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{902., {331., 338.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output", "PluginEmbeddedContent"]
}, Open  ]]
},
WindowSize->{960, 1472},
WindowMargins->{{194, Automatic}, {Automatic, 0}},
Visible->True,
AuthoredSize->{960, 1473},
ScrollingOptions->{"HorizontalScrollRange"->Fit,
"VerticalScrollRange"->Fit},
ShowCellBracket->False,
Deployed->True,
CellContext->Notebook,
TrackCellChangeTimes->False,
FrontEndVersion->"10.0 for Microsoft Windows (64-bit) (2014\:5e747\:67089\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1486, 35, 175, 3, 57, "Subsection"],
Cell[1664, 40, 15994, 348, 719, "Output"],
Cell[17661, 390, 15991, 348, 671, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature tupvw6uEOozytCgqJJu09fV@ *)
